.compare-bar {
    position: fixed;
    width: 100%;
    height: 100px;
    bottom: 0;
    z-index: 9999;
    background: #f4f4f4;
    box-shadow: black 0 0 15px;
    overflow: paged-x;
}

.compare-box {
    display: inline-block;
    width: 90px;
    height: 90px;
    text-align: center;
    font-size: small;
    margin: 5px;
}

.compare-title {
    text-align: center;
    width: 100%;
}

.compare-action{
    position: fixed;
    right: 15px;
    bottom: 0;
    height: 100px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f4f4;
}